.dark-mode {color: rgba(255, 255, 255, 0.8); background-color: black}
.dark-mode a {color: #7DCA7B}
.dark-mode a:focus {color: black; background-color: #7DCA7B; outline: none;}
.dark-mode .links a {color: rgba(255, 255, 255, 0.6)}
.dark-mode .links a:hover {color: rgba(255, 255, 255, 1)}

.light-mode {color: rgba(0, 0, 0, 0.8); background-color: white}
.light-mode a {color: #0000EE}
.light-mode a:focus {color: white; background-color: #0000EE; outline: none;}
.light-mode .links a {color: rgba(0, 0, 0, 0.6)}
.light-mode .links a:hover {color: rgba(0, 0, 0, 1)}


@media (prefers-color-scheme: dark) {
    body {color: rgba(255, 255, 255, 0.8); background-color: black}
    a {color: #7DCA7B;}
    a:focus {color: black; background-color: #7DCA7B; outline: none;}
    .links a {color: rgba(255, 255, 255, 0.6)}
    .links a:hover {color: rgba(255, 255, 255, 1)}
}

  a {
    text-decoration: underline;
  }

  a:hover {
    text-decoration-style: wavy;
  }


.eb-garamond {
  font-family: "EB Garamond", serif;
  font-optical-sizing: auto;
  font-style: normal;
}

  body {
    margin: 0 auto;
    padding: 100px 0;
    font-size: 24px;
    line-height: 125%;
    width: 580px;
    height: 100%;
    font-family: Garamond, Baskerville, "Baskerville Old Face", "Hoefler Text", "Times New Roman", serif;
    font-feature-settings: "kern" 1, "liga" 1, "swsh" 1, "calt" 1;
  }

  .links {
    font-feature-settings:  "swsh" 1, "smcp" 1;
    font-style: italic;
    font-size: 18px;
    margin: 36px 0 100px;
  }

  img {
    width: 128px;
    height: 128px;
  }
  img:hover {
    cursor: pointer;
  }

  .face {
    float: left;
  }

  .info {
    float:right;
    width: 425px;
  }

  h1 {
    font-size: 36px;
    margin-bottom: 36px;
    font-weight: normal;
  }

    @media (max-width: 478px) {
      html {
        padding: 0 24px;
      }
      body {
        margin: 0 auto;
        padding: 24px 0;
        width: 100%;
      }
      h1 {
        font-size: 32px;
      }
      .face {
        float: none;
      }
      .info {
        width: 100%;
      }
    }
